#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-Stream/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: Stream
version: 0.4.7.2
id: Stream-0.4.7.2-8j05u0NwiFQ8PewRW7H4nM
key: Stream-0.4.7.2-8j05u0NwiFQ8PewRW7H4nM
license: BSD-3-Clause
maintainer: Wouter Swierstra <wouter.swierstra@gmail.com>
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
stability: experimental
synopsis: A library for manipulating infinite lists.
description:
    This package implements functions, analogous
    to those from Data.List, to create and manipulate
    infinite lists: @data Stream a = Cons a (Stream a)@.
    It provides alternative definitions for those
    Prelude functions that make sense for such streams.
    Note that this package has (almost)
    nothing to do with the work on /Stream Fusion/ by
    Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
abi: 3c632353fcb849c12e05b2b8148a6738
exposed: True
exposed-modules:
    Data.Stream
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/Stream-0.4.7.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/Stream-0.4.7.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/Stream-0.4.7.2
hs-libraries: HSStream-0.4.7.2-8j05u0NwiFQ8PewRW7H4nM
include-dirs: /usr/local/include
depends:
    QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe base-4.11.1.0
    lazysmallcheck-0.6-1ddcqoKD9zD6AAUzjJzp0
abi-depends: QuickCheck-2.10.0.1-36mA29Z3j1XHCNj7SMKwZe=3371c49c75ee7a146511f28201605228
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             lazysmallcheck-0.6-1ddcqoKD9zD6AAUzjJzp0=0289756b45621101cef128b857dac61b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/Stream-0.4.7.2/html/Stream.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/Stream-0.4.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

